### Method

# Ggit MergeOptions get_similarity_metric

#### Declaration [src]

    GgitDiffSimilarityMetric*
    ggit_merge_options_get_similarity_metric (
      GgitMergeOptions* merge_options
    )

#### Description [src]

Get the similarity metric.

#### Return value

Type: `GgitDiffSimilarityMetric`

The similarity metric, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.